.navbar{
    background-color: #7eba17;
}
.mobile-menu{
    background-color: #7eba17;
}
.nav-item a{
    border-color: #7eba17;
}
.banner .banner-text p{
    font-size: 24px;
}
.page1 {
    margin: 20px 0;
}

.page1 .item {
    color: #fff;

}

.page1 .item .item-box {
    padding: 20px 30px;
    margin: 20px;
    border-radius: 10px;
}

.page1 h4 {
    font-size: 32px;
}

.page1 .item .item-box p:nth-child(2) {
    font-size: 22px;
    margin: 30px 0;
    line-height: 40px;
}

.page1 .item .item-box p:nth-child(3) span {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 5px 8px;
}

.page1 .item:nth-child(1) .item-box {
    background-color: #45b0fa;
}

.page1 .item:nth-child(2) .item-box {
    background-color: #7eba17;
}

.page1 .item:nth-child(3) .item-box {
    background-color: #f88117;
}
.page2 {
    color: #595959;
    margin-top: 30px;
    font-size: 20px;
}
.page2 .text-green{
    color: #7eba17;
}
.page2 p{
    line-height: 34px;
}

.page2 input{
    width: 100%;
    border: 1px solid #7eba17;
    line-height: 34px;
    outline: none;
    padding-left: 10px;
}
.page2 select{
    width: 100%;
    border: 1px solid #7eba17;
    line-height: 38px;
    height: 38px;
    outline: none;
    margin: 20px 0;
    padding-left: 10px;
    background-color: #fff;
}

.page2 .btn-submit{
    display: inline-block;
    border: 1px solid #7eba17;
    padding: 6px 28px;
    margin-top: 10px;
    cursor: pointer;
}
.page2 .link-us-box{
    background-color: #7eba17;
   text-align: center;
   padding: 5px 0;
   margin: 10px 0;
}
.page2 .link-us-box a{
 color: #fff;
 text-decoration: none;
}
.page2 .link-us-box img{
    width: 20px;
}


.page3 {
    margin: 20px 0;
    padding: 50px 0;
    background-image: url('../images/index/page3_bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 22px;
    text-indent: 2em;
}

.page3 h3 {
    color: #7db916;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.page3 p:nth-child(2) {
    font-size: 28px;
    font-weight: bold;
}

.page4 h3 {
    margin-top: 30px;
    color: #7db916;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.page4 img {
    width: 100%;
}

.page5 {
    background-color: #77b715;
    color: #fff;
    padding: 30px 30px;
}

.page5 .title {
    margin-bottom: 30px;
}

.page5 .title h3 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.page5 .title p {
    font-size: 24px;
    text-align: center;
}

.page5 ul {
    align-items: center;
}

.page5 ul li p {
    font-size: 22px;
    text-indent: 2rem;
}

.page5 ul li img {
    width: 100%;
}

.page5 ul li:nth-child(2) {
    position: relative;
}

.page5 ul li .btn-play {
    width: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.page6 {
    margin-top: 30px;
}

.page6 h3 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    color: #77b715;
}

.page6 img {
    height: 680px;
}

.page6 ul li p {
    color: #77b715;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 25px;
}

.page6 ul li:nth-child(1) p {
    color: #77b715;
}

.page6 ul li:nth-child(2) p {
    color: #45b0fa;
}

.page7 {
    align-items: center;
}

.page7 img {
    width: 100%;
}

.page7 h3 {
    font-size: 32px;
    font-weight: bold;
    color: #f88117;
}

.page7 h4 {
    font-size: 26px;
    font-weight: bold;
    color: #f88117;
    font-weight: normal;
}

.page7 ul {
    align-items: center;
}

.page7 ul li {
    padding: 20px;
}

.page7 p {
    font-size: 22px;
    line-height: 50px;
}

.page7 p::before {
    display: inline-block;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #f88117;
    margin-right: 3px;
    position: relative;
    top: -4px
}

.page8 {
    margin-top: 30px;
}

.page8 h3 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    color: #77b715;
}

.page8 img {
    width: 100%;
}

/* 媒体查询 - 响应式设计 */
/* 平板设备 (小于 992px) */
@media (max-width: 991.98px) {

    /* page1调整 */
    .page1 h4 {
        font-size: 24px;
    }

    .page1 .item .item-box p:nth-child(2) {
        font-size: 18px;
        margin: 20px 0;
        line-height: 30px;
    }

    .page1 .item .item-box {
        padding: 15px 20px;
        margin: 10px;
    }

    /* page2调整 */
    .page2 h4 {
        font-size: 24px;
        margin: 20px 0 20px;
    }

    .page2 p {
        font-size: 18px;
        line-height: 40px;
    }

    /* page3调整 */
    .page3 {
        padding: 30px 0;
        font-size: 18px;
    }

    .page3 h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .page3 p:nth-child(2) {
        font-size: 22px;
    }

    /* page4调整 */
    .page4 h3 {
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    /* page5调整 */
    .page5 {
        padding: 20px 20px;
    }

    .page5 .title h3 {
        font-size: 24px;
    }

    .page5 .title p {
        font-size: 18px;
    }

    .page5 ul li p {
        font-size: 18px;
    }

    .page5 ul li .btn-play {
        width: 60px;
    }

    /* page6调整 */
    .page6 h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .page6 img {
        height: 500px;
    }

    .page6 ul li p {
        font-size: 18px;
    }

    /* page7调整 */
    .page7 h3 {
        font-size: 24px;
    }

    .page7 h4 {
        font-size: 20px;
    }

    .page7 p {
        font-size: 18px;
        line-height: 40px;
    }

    .page7 ul li {
        padding: 15px;
    }

    /* page8调整 */
    .page8 h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }


}

/* 小平板/大屏手机 (小于 768px) */
@media (max-width: 767.98px) {
    .page1 {
        margin: 10px 0;
    }

    /* page1调整 */
    .page1 h4 {
        font-size: 20px;
    }

    .page1 .item {
        padding: 0;
    }

    .page1 .item .item-box p:nth-child(2) {
        font-size: 16px;
        margin: 15px 0;
        line-height: 25px;
    }

    .page1 .item .item-box p:nth-child(3) span {
        font-size: 14px;
    }

    .page1 .item .item-box {
        /* padding: 10px 15px; */
        margin: 5px;

    }

    /* page2调整 */
    .page2 h4 {
        font-size: 20px;
        margin: 15px 0 15px;
    }

    .page2 p {
        font-size: 16px;
        line-height: 30px;
    }

    /* page3调整 */
    .page3 {
        padding: 20px 0;
        font-size: 16px;
    }

    .page3 h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .page3 p:nth-child(2) {
        font-size: 18px;
    }

    /* page4调整 */
    .page4 h3 {
        font-size: 20px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    /* page5调整 */
    .page5 {
        padding: 15px 15px;
    }

    .page5 .title h3 {
        font-size: 20px;
    }

    .page5 .title p {
        font-size: 16px;
    }

    .page5 ul li p {
        font-size: 16px;
    }

    .page5 ul li .btn-play {
        width: 50px;
    }

    /* page6调整 */
    .page6 h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .page6 img {
        height: 400px;
    }

    .page6 ul li p {
        font-size: 16px;
    }

    /* page7调整 */
    .page7 h3 {
        font-size: 20px;
    }

    .page7 h4 {
        font-size: 18px;
    }

    .page7 p {
        font-size: 16px;
        line-height: 30px;
    }

    .page7 ul li {
        padding: 10px 20px;
    }

    /* page8调整 */
    .page8 h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }


}

/* 手机设备 (小于 576px) */
@media (max-width: 575.98px) {
    .banner .banner-text {
        width: 100%;
    }
    .banner .banner-text p{
    font-size: 16px;
}

    /* page1调整 */
    .page1 h4 {
        font-size: 18px;
    }

    .page1 .item .item-box p:nth-child(2) {
        font-size: 14px;
        margin: 10px 0;
        line-height: 20px;
    }

    .page1 .item .item-box {
        padding: 10px 15px;
        margin: 5px;
    }

    /* page2调整 */
    .page2 h4 {
        font-size: 18px;
        margin: 10px 0 10px;
    }

    .page2 p {
        font-size: 14px;
        line-height: 30px;
    }

    .page2 div.col-12:nth-child(2) {
        padding: 10px;
    }
    .page2 input,
    .page2 select{
        font-size: 16px;
    }
    .page2 .btn-submit{
        font-size: 16px;
    }

    /* page3调整 */
    .page3 {
        padding: 15px 0;
        font-size: 16px;
    }

    .page3 h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .page3 p:nth-child(2) {
        line-height: 30px;
    }

    .page3 p:nth-child(3) {
        line-height: 25px;
    }

    /* page4调整 */
    .page4 h3 {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    /* page5调整 */
    .page5 {
        padding: 10px 10px;
    }

    .page5 .title h3 {
        font-size: 18px;
    }

    .page5 .title p {
        font-size: 14px;
    }

    .page5 ul li p {
        font-size: 14px;
    }

    .page5 ul li .btn-play {
        width: 40px;
    }

    /* page6调整 */
    .page6 h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .page6 img {
        width: 100%;
        height: 100%;
    }

    .page6 ul li p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .page6 ul li:nth-child(2) {
        margin-top: 30px;
    }

    /* page7调整 */
    .page7 h3 {
        font-size: 18px;
    }

    .page7 h4 {
        font-size: 16px;
    }

    .page7 p {
        font-size: 14px;
        line-height: 25px;
    }

    .page7 ul li {
        padding: 5px 15px;
    }

    /* page8调整 */
    .page8 h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }


}
